FSTYP(8)

NAME
fstyp - identify a file system

SYNOPSIS
fstyp device

DESCRIPTION
The fstyp utility attempts to determine what sort of volume is present on the given device. It operates by iterating over directories that are typically part of the path, searching for files matching the pattern fstyp_* and running them. If it finds a match, it will print out the file system type name and exit with a return value of 1. If it does not find a match, it will not print out anything, and the return value will be 0.